Subject: bug#3643: minibuffer beyond end of screen in emacs23

From: Chong Yidong <[email-masked]>
Date: Mon, 22 Jun 2009 16:02:15 -0400

> Can you believe with emacs23, the first time user doing
> $ emacs
> will get an emacs with the minibuffer inaccessible off the user's
> monitor?!

Nowhere in your bug report do you mention the screen resolution you're
using, nor any other details that will help diagnose the problem.